.search {
  margin: 14px 0;
}

.search__input {
  background: var(--body-background-color);
  border: 1px solid var(--border-first-color);
  margin-left: 1px;
  color: var(--color-first);
  padding: 0.55rem;
  min-width: 10rem;
  width: 15rem;
  font-size: 0.85rem;
}

.container {
  max-height: 500px;
  overflow: auto;
}

.loading {
  min-height: 500px;
}

.container::-webkit-scrollbar {
  width: 6px;
}

.container::-webkit-scrollbar-thumb {
  background-color: var(--border-first-color);
  border-radius: 3px;
}

.container::-webkit-scrollbar-track-piece {
  background-color: rgba(255, 255, 255, 0.05);
}

.list {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 0.25rem;
  scroll-padding: 10px;
}

.row {
  background-color: var(--body-background-color);
}

.row:first-child {
  margin-top: 0;
}

.row:last-child {
  margin-bottom: 0;
}

.icon {
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px;
}

.cell--empty {
  padding: 15px 20px;
}

.cell--icon {
  width: 5%;
}

.cell--host {
  width: 45%;
  text-align: left;
  padding: 10px;
}

.cell--slots,
.cell--version {
  text-align: center;
}

.cell--slots {
  width: 25%;
}

.cell--version {
  width: 15%;
}

.cell--join {
  width: 10%;
  text-align: center;
  padding: 5px 10px;
}

.slots__icon {
  margin-right: 5px;
}

.link:hover {
  color: #ffb320;
}

@media only screen and (max-width: 768px) {
  .cell--icon {
    width: 10%;
  }

  .cell--slots {
    width: 20%;
  }

  .cell--join {
    display: none;
  }
}
